import { request } from '@/utils/request.js'

/**
 * 素材 API接口
 */
export default {
  /**
   * 数据列表
   * @returns
   */
  getMaterialListApi(params = {}) {
    return request({
      url: '/v1/dataReport/Material/getMaterialList',
      method: 'get',
      params
    })
  }
}
